@charset "utf-8";
@media (max-width:1600px) {
    
}
@media (max-width:1440px) {
    .pro-ul li{width: calc(100% / 3 - 2%);}
    .newslist .item{width: calc(100% / 3 - 2%);}
}
@media (max-width:1280px) {
    .pro-ul li{width: calc(100% / 2 - 2%);}
    .newslist .item{width: calc(100% / 2 - 2%);}
}


.mfooter,.l-header{display: none;}

@media (max-width:991px) {
    body{padding-bottom: 54px;min-width: 320px;background-color: #fff;height: auto;overflow: auto;}
    .headtop{display: none!important;}
    .head{display: none;}
    .toggle_head{display: none;}
    .l-header{display: block;}
    .footer{height: 40px;line-height: 40px;font-size: 12px;display: none!important;}
    .footer a.beian{display: none;}
    .container{width: 100%;min-width: 320px;}
    .banner{height: calc(100vh - 60px - 54px);margin-top: 60px;}
    .mfooter{width: 100%;height: 54px;position: fixed;z-index: 99;left: 0;bottom: 0;background-color: #333;display: flex;}
    .mfooter .item{flex: 1;height: 100%;padding: 7px 0;text-align: center;border-right: 1px solid rgba(255,255,255,0.3);}
    .mfooter .item .fa{color: #fff; font-size: 16px;line-height: 20px; display: block;}
    .mfooter .item .name{font-size: 12px;color: #fff;line-height: 20px;}
    .banner .swiper-button-prev,.banner .swiper-button-next{width: 22px;height: 22px;background-size: 22px;}


    .content_wrap{height: auto;margin-top: 60px;padding: 0;display: block; flex-wrap: wrap;background-color: transparent;justify-content: flex-start;}
    .content_wrap .leftbar{width: 100%;padding: 0;display: flex;height: auto;margin-right: 0;height: 45px;}
    .leftbar .typenav{display: flex;width: 100%;background-color: rgb(218,218,218);overflow: auto;height: 45px;}
    .leftbar .typenav a{flex: 0 0 auto;width: auto;padding: 0 12px;background-image: none;margin-bottom: 0;background-color: rgb(218,218,218);color: #333;}
    .leftbar .typenav a.cur,.leftbar .typenav a:hover{background-image: none;background-color: rgb(255,255,255);}
    .content_wrap {min-height: calc(100vh - 60px - 54px);}
    .content_wrap .main{width: 100%;padding: 15px;min-height: calc(100vh - 45px - 60px - 54px);}
    .position_wrap h2{font-size: 18px;}
    .position_wrap .position{display: none;}
    .pro-ul li{margin-top: 0;}
    .pro-ul li a .txt{margin-bottom: 0;margin-top: 5px;}

    .jlfanye a{font-size: 14px;padding: 2px 5px;}
    .fanpian p, .fanpian p a{font-size: 14px;}

    .news_con{background-color: #fff!important;}
    .news_con .position_wrap{display: none;}
    .news-details{margin: 0 0 20px;padding: 0;}
    .news-title h1{font-size: 16px;}
    .news-title .date{margin: 6px 0;}
    .news-text{font-size: 15px;text-align: justify;}
    .news-text p,.news-text div{margin-bottom: 5px;}

    .newslist .item {margin-top: 0;margin-bottom: 15px;}
    .newslist .item .tmain{padding: 15px;}
    .newslist .item .tmain .h3{margin-bottom: 10px;}
    .newslist .item .tmain .title{font-size: 16px;margin: 10px 0;}

    .contactUs-body{padding: 0 15px;}
    .aboutUs-body .titlePage, .contactUs-body .titlePage{margin-top: 20px;}
    .titlePage .cn{font-size: 18px;}
    .titlePage .en{font-size: 14px;}
    .titlePage .cn:after{bottom: -34%;}
    .contactUs-body .contact-us .contact{padding-bottom: 15px;}
    .contactUs-body .contact-us .contact .boxs .c-icon{width: 30px;margin: 10px auto;}
    .contactUs-body .contact-us .contact .boxs,.contactUs-body .contact-us .contact .boxs.nth-child2{width: 100%;border-right: 0;height: auto;border-bottom: 1px solid #cdcdcd;padding-bottom: 15px;}

    .fancybox-nav span{visibility: visible;}
    .fancybox-next span{right: 0;}
    .fancybox-prev span{left: 0;}
}

@media(max-width:767px){
    .pro-ul li{width: calc(100% / 2 - 2%);}
    .newslist .item{width: calc(100% / 1 - 2%);}
    .titlePage .cn:after{bottom: -44%;}
    .contactUs-body .contact-us .ly{font-size: 15px;}
    .contactUs-body .contact-us .ly .box2 .b{width: 100%;margin-bottom: 10px;}
    .contactUs-body .contact-us .ly .submit input{width: 120px;}
}

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px 30px 0 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;text-align: center;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;text-align: center;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:30px;height: 30px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.l-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 60px;
    -webkit-transition: all 500ms ease!important;
    transition: all 500ms ease!important;
    z-index: 100;
    border-top: 2px solid #e4322e;
    background-color: #888888;
}
.l-header__gnav__toggler{background-color: transparent;}
.l-header__gnav__toggler>span{background-color: #fff;}
.l-header.scroll .l-header__gnav__toggler>span{background-color: #fff;}
.l-header.scroll{background-color: #fff;}

@media (min-width:0px) {
    .l-header {
        height: 60px
    }
}
.l-header__gnav,.l-header__logo {
    left: 0
}

.l-header__contact {
    right: 0
}

.l-header__contact,.l-header__gnav,.l-header__logo {
    position: absolute;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease,-webkit-transform 500ms ease
}

.l-header__contact,.l-header__gnav {
    top: 0
}


.l-header__logo {
    top: 0;
    left: 0;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    /*background: #fff;*/
    /*border-left: 1px solid #000*/
}

.l-header__logo {
        left: 0;
        height: 60px;
        padding: 0 15px
    }

.l-header__logo a{
        display: block;
        height: auto;
        width: 170px;height: 33px;
        background: url(../images/logo.png) center no-repeat;background-size: 100%;
    }
.l-header.scroll .l-header__logo a{background-image: url(../images/logo.png);}

.l-header__gnav__toggler[aria-expanded=true] .l-header__logo{}

html.is-scrolled.is-header-top .l-header__logo .txt1 {
    fill: #333
}

html.is-scrolled.is-header-top .l-header__logo .txt2 {
    fill: #24325c
}

.l-header__logo a {
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.l-header .l-header__helpnav {
    position: absolute;
    top: 0;
    right: 218px;
    height: 120px
}

@media (min-width:0px) {
    .l-header .l-header__helpnav {
        display: none
    }
}

.l-header__contact,.l-header__contact a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.l-header__contact {
    padding: 28px;
    width: 218px;
    height: 120px
}

@media (min-width:0px) {
    .l-header__contact {
        display: none
    }
}

.l-header__contact a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: #fff;
    background: #1b244a;
    text-decoration: none;
    -webkit-transition: background 300ms ease;
    transition: background 300ms ease
}

.l-header__contact a:hover {
    background: #050d33
}

.l-header__contact__ja {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: .02em
}

.l-header__contact__en {
    font-size: 10px;
    font-family: 'Microsoft YaHei','PingFang SC',sans-serif;
    letter-spacing: .08em
}
.langen{width: 60px;height:40px;position: absolute;right: 55px;top: 10px;display: block;}
.langen .img{background: url(../images/icon_global.png) center no-repeat;width: 20px; height: 20px;display: block; margin: 0 auto;background-size: 20px;}
.langen .text{text-align: center;font-size: 12px;line-height: 1.5;}
.l-header__gnav{position: relative;}
.l-header__gnav__toggler {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    border: 0;
    color: inherit;
    background: 0 0;
    font: inherit;
    line-height: inherit;
    padding: 0;
    position: relative;
    height: 120px;
    width: calc(120px - 1px);
    cursor: pointer;
    outline: 0;
    z-index: 1;
    vertical-align: bottom;
    right: 0;
    position: absolute;
    transition: all 0.5s ease;
}
.l-header__gnav__toggler .text{margin-top: 18px;}
.l-header__gnav__toggler {
        height: 60px;
        width: 50px
    }
@media (min-width:0px) {
    .l-header__gnav__toggler {
        height: 60px;
        width: 50px
    }
}

.l-header__gnav__toggler>span {
    position: absolute;
    right: 39px;
    height: 1px;
    /*background: #aaa;*/
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

@media (min-width:0px) {
    .l-header__gnav__toggler>span {
        right: 12px
    }
}

html.is-scrolled.is-header-top .l-header__gnav__toggler>span {
    background: #aaa
}

.l-header__gnav__toggler>span:nth-child(1) {
    top: 46px;
    width: 42px
}

@media (min-width:0px) {
    .l-header__gnav__toggler>span:nth-child(1) {
        top: 20px;
        width: 25px
    }
}

.l-header__gnav__toggler>span:nth-child(2) {
    top: 59px;
    width: 30px
}

@media (min-width:0px) {
    .l-header__gnav__toggler>span:nth-child(2) {
        top: 28px;
        width: 25px
    }
}

.l-header__gnav__toggler>span:nth-child(3) {
    top: 72px;
    width: 22px
}

@media (min-width:0px) {
    .l-header__gnav__toggler>span:nth-child(3) {
        top: 36px;
        width: 25px
    }
}

.l-header__gnav__toggler:hover>span:nth-child(1) {
    -webkit-animation: 500ms ease-in-out -500ms infinite alternate both gnav-toggler-hover;
    animation: 500ms ease-in-out -500ms infinite alternate both gnav-toggler-hover
}

.l-header__gnav__toggler:hover>span:nth-child(2) {
    -webkit-animation: 500ms ease-in-out -250ms infinite alternate both gnav-toggler-hover;
    animation: 500ms ease-in-out -250ms infinite alternate both gnav-toggler-hover
}

.l-header__gnav__toggler:hover>span:nth-child(3) {
    -webkit-animation: 500ms ease-in-out 0ms infinite alternate both gnav-toggler-hover;
    animation: 500ms ease-in-out 0ms infinite alternate both gnav-toggler-hover
}

@media (min-width:0px) {
    .l-header__gnav__toggler:hover>span:nth-child(1) {
        -webkit-animation: 500ms ease-in-out -500ms infinite alternate both gnav-toggler-hover-sp;
        animation: 500ms ease-in-out -500ms infinite alternate both gnav-toggler-hover-sp
    }

    .l-header__gnav__toggler:hover>span:nth-child(2) {
        -webkit-animation: 500ms ease-in-out -250ms infinite alternate both gnav-toggler-hover-sp;
        animation: 500ms ease-in-out -250ms infinite alternate both gnav-toggler-hover-sp
    }

    .l-header__gnav__toggler:hover>span:nth-child(3) {
        -webkit-animation: 500ms ease-in-out 0ms infinite alternate both gnav-toggler-hover-sp;
        animation: 500ms ease-in-out 0ms infinite alternate both gnav-toggler-hover-sp
    }
}

.l-header__gnav__toggler[aria-expanded=true],.l-header__gnav__toggler[aria-expanded=true]:hover {
    background: 0 0!important
}

.l-header__gnav__toggler[aria-expanded=true]:hover>span,.l-header__gnav__toggler[aria-expanded=true]>span {
    -webkit-animation: none;
    animation: none;
    background: #fff!important
}

.l-header__gnav__toggler[aria-expanded=true]:hover>span:nth-child(1),.l-header__gnav__toggler[aria-expanded=true]>span:nth-child(1) {
    width: 40px;
    -webkit-transform: translate(1px,8px) rotate(45deg);
    transform: translate(1px,8px) rotate(45deg)
}

@media (min-width:0px) {
    .l-header__gnav__toggler[aria-expanded=true]:hover>span:nth-child(1),.l-header__gnav__toggler[aria-expanded=true]>span:nth-child(1) {
        width: 25px;
        -webkit-transform: translate(3px,10px) rotate(45deg);
        transform: translate(3px,10px) rotate(45deg)
    }
}

.l-header__gnav__toggler[aria-expanded=true]:hover>span:nth-child(2),.l-header__gnav__toggler[aria-expanded=true]>span:nth-child(2) {
    opacity: 0;
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px)
}

.l-header__gnav__toggler[aria-expanded=true]:hover>span:nth-child(3),.l-header__gnav__toggler[aria-expanded=true]>span:nth-child(3) {
    width: 40px;
    -webkit-transform: translate(1px,-18px) rotate(-45deg);
    transform: translate(1px,-18px) rotate(-45deg)
}

@media (min-width:0px) {
    .l-header__gnav__toggler[aria-expanded=true]:hover>span:nth-child(3),.l-header__gnav__toggler[aria-expanded=true]>span:nth-child(3) {
        width: 25px;
        -webkit-transform: translate(3px,-6px) rotate(-45deg);
        transform: translate(3px,-6px) rotate(-45deg)
    }
}

.l-gnav {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    /*-webkit-transition: all 200ms ease;
    transition: all 200ms ease;*/
    pointer-events: auto;
    visibility: visible;
}
.open+.l-gnav{
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}

html.is-unloading .l-gnav {
    opacity: 0;
    left: -40px;
    pointer-events: none
}

.l-gnav[aria-hidden] {
    opacity: 0;
    /*-webkit-transform: scale(1.05);
    transform: scale(1.05);*/
    pointer-events: none;
    visibility: hidden;
    
}

.l-gnav,.l-gnav__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh
}

.l-gnav__content {
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    background: rgb(36 41 50 / 85%);
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.l-gnav__content__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 40px 40px 20px 50px
}



.l-gnav__content__col {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }

@media (min-width:0px) {
    .l-gnav__content__col {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }
}

.l-gnav__content__col--1 {
    padding-right: 6.25vw;
    border-right: 1px solid rgba(255,255,255,.3)
}

@media (min-width:0px) {
    .l-gnav__content__col--1 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-right: 0;
        border-right: none
    }
}

.l-gnav__content__col--2 {
    padding-left: 0
}

@media (min-width:0px) {
    .l-gnav__content__col--2 {
        padding-left: 0
    }
}

.l-gnav__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    line-height: 1.1;
    font-family: 'Microsoft YaHei','PingFang SC',sans-serif;
    color: #fff;
    padding-top: 3.125vw
}

.l-gnav__title {
        display: none;
        margin: 0 -20px 30px
    }
.l-gnav__title--sp {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }



.l-gnav__title__1 {
    font-size: 64px;
    font-weight: 300;
    line-height: 1.03125
}
.l-gnav__title__1 {
        font-size: 20px;
        line-height: 1.07143
    }

@media (min-width:0px) {
    
}


.l-gnav__title__2 {
        margin-top: .5em;
        font-size: 5.66667vw;
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform: scale(.6);
        transform: scale(.6)
    }


.l-gnav__helpnav {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        margin-top: 35px;
        padding-top: 25px;
        border-top: 1px solid rgba(255,255,255,.3)
    }
.l-gnav__helpnav [class*=" icon-"],.l-gnav__helpnav [class^=icon-] {
    opacity: .6
}

.l-gnav__concept-movie {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        margin-top: 30px
    }



.l-gnav__concept-movie a {
    position: relative;
    display: inline-block
}

.l-gnav__concept-movie__img img {
    vertical-align: bottom
}

.l-gnav__concept-movie__text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 75px 10px 40px;
    color: #fff;
    background: rgba(27,36,74,.4);
    -webkit-transition: background 300ms ease;
    transition: background 300ms ease
}

.l-gnav__concept-movie__text__ja {
    font-size: 18px;
    letter-spacing: .1em
}

.l-gnav__concept-movie__text__en {
    font-family: 'Microsoft YaHei','PingFang SC',sans-serif;
    font-size: 10px;
    opacity: .6
}

.l-gnav__concept-movie__text:after {
    font-family: 'icomoon'!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\e903';
    position: absolute;
    top: calc(50% - 13px);
    right: 25px;
    font-size: 25px
}

a:hover .l-gnav__concept-movie__text {
    background: rgba(0,0,0,.2)
}

.l-gnav__contact {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-top: 40px
    }

.l-gnav__contact a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px 40px;
    color: #fff;
    text-decoration: none;
    border: 1px solid rgba(255,255,255,.3);
    line-height: 1.8;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease
}

.l-gnav__contact a {
        padding: 18px 30px
    }

.l-gnav__contact a:after,.l-gnav__contact__ja,.l-gnav__tauacjp a {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease
}

.l-gnav__contact a:after {
    content: '';
    position: absolute;
    top: calc(50% - 3px);
    right: 40px;
    width: 16px;
    height: 5px;
    -webkit-transform: skew(45deg);
    transform: skew(45deg);
    opacity: .6;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff
}

.l-gnav__contact a:hover {
    border-color: rgba(255,255,255,.6)
}

.l-gnav__contact a:hover:after,a:hover .l-gnav__contact__ja {
    opacity: 1
}

.l-gnav__contact__ja {
    margin-bottom: .5em;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: .1em;
    opacity: .8
}

@media (min-width:0px) {
    .l-gnav__contact__ja {
        margin-bottom: 0
    }
}

.l-gnav__contact__en {
    font-family: 'Microsoft YaHei','PingFang SC',sans-serif;
    font-size: 10px;
    letter-spacing: .08em;
    opacity: .6
}

.l-gnav__tauacjp {
    -webkit-box-ordinal-group: 98;
    -ms-flex-order: 97;
    order: 97;
    margin-top: 25px
}

.l-gnav__tauacjp a {
    color: rgba(255,255,255,.8);
    font-size: 12px;
    text-decoration: none
}

.l-gnav__tauacjp a:hover {
    color: #fff;
    text-decoration: underline
}

.l-gnav__tauacjp .icon-blank {
    display: inline-block
}

.l-gnav__copyright {
    position: absolute;
    bottom: 18px;
    left: 40px;
    font-size: 12px;
    letter-spacing: .06em;
    color: rgba(255,255,255,.4);
    line-height: 2
}

@media (min-width:0px) {
    .l-gnav__copyright {
        position: static;
        -webkit-box-ordinal-group: 100;
        -ms-flex-order: 99;
        order: 99;
        margin-top: 25px;
        font-size: 10px
    }
}

.l-gnav__sns {
    margin-top: 25px
}

@media (min-width:0px) {
    .l-gnav__sns {
        -webkit-box-ordinal-group: 99;
        -ms-flex-order: 98;
        order: 98
    }
}

.l-gnav__items {
        display: block;
        padding: 0;
        max-width: 324px;
    }

@media (min-width:0px) {
    .l-gnav__items {
        display: block;
        padding: 0
    }
}

.l-gnav__items a {
    color: inherit;
    text-decoration: none
}

.l-gnav__items a:hover {
    color: #6ccff6
}

.l-gnav__items__item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 13vh;
    flex: 1 1 13vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    line-height: 1.35;
    position: relative;
}
.l-gnav__items__item .subnavbtn{position: absolute;right: 0;top: 0;width: 60px;height: 45px;background: url(../images/icon_jia_w.png) center top 4px no-repeat;background-size: 22px;z-index: 2;}
.l-gnav__items__item.open .subnavbtn{background-image: url(../images/icon_jian_w.png);background-position: center top 14px;}


.l-gnav__items__item:not(:last-child) {
    margin-bottom: 3vh
}

.l-gnav__items__item:last-child {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto
}

@media (min-width:0px) {
    .l-gnav__items__item {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }

    .l-gnav__items__item:not(:last-child) {
        margin-bottom: 15px
    }
}

.l-gnav__items__item>a {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    position: relative;
    z-index: 1;
}

.l-gnav__items__item__ja {
    display: block;
    font-size: 18px;
    letter-spacing: .1em;
    font-weight: 300;
    line-height: 1.4;margin-bottom: 4px;
}

.l-gnav__items__item__ja>span {
    font-size: 12px
}

@media (min-width:0px) {
    .l-gnav__items__item__ja {
        font-size: 18px
    }

    .l-gnav__items__item__ja>span {
        font-size: 10px
    }
}

.l-gnav__items__item__en {
    display: inline-block;
    margin-bottom: 8px;
    font-size: 12px;
    font-family: 'Microsoft YaHei','PingFang SC',sans-serif;
    letter-spacing: .06em;
    opacity: .6;
    text-transform: uppercase;
}

@media (min-width:0px) {
    .l-gnav__items__item__en {
        font-size: 12px;
        margin-bottom: 0;
        color: #fff;
    }
}

.l-gnav__items__item__sub {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 200px;
    flex: 1 0 200px;
    position: relative;
    padding-top: 5px;
    padding-left: 45px;
    font-size: 14px;
    letter-spacing: .1em;
    height: 0;
    overflow: hidden;
    transition: all ease-in-out 0.3s;
}

@media (min-width:0px) {
    .l-gnav__items__item__sub {
        
        padding-top: 0
    }
}
.l-gnav__items__item.open .l-gnav__items__item__sub{margin-top: 15px;margin-bottom: 10px;}

.l-gnav__items__item__sub:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 0;
    width: 32px;
    height: 1px;
    background: rgba(193,193,193,.4)
}

@media (min-width:0px) {
    .l-gnav__items__item__sub:before {
        top: 8px
    }
}

.l-gnav__items__item__sub__item {
    margin-bottom: 20px
}

.l-gnav__items__item__sub__item:last-child {
    margin-bottom: 0
}

@media (min-width:0px) {
    .l-gnav__items__item__sub__item {
        margin-bottom: 10px
    }

    .l-gnav__items__item__sub__item:last-child {
        margin-bottom: 0
    }
}

